Subject: Re: Paralegal Lunches
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Apr 2001 04:14:00 -0700 (PDT)

Thanks for the invite.  I should definitely be able to attend on the 26th, 
and will try to make the May 10th one (I'll be training my replacement then, 
so I'll have to play it by ear).

Thanks!

Marie

Marie Heard
Senior Legal Specialist
Enron Broadband Services
Phone:  (713) 853-3907
Fax:  (713) 646-8537
[email-masked]

	Mary Cook@ECT
	04/18/01 11:03 AM
		 
		 To: Marie Heard/Enron Communications@Enron Communications
		 cc: Mark Taylor/HOU/ECT@ECT
		 Subject: Paralegal Lunches

The paralegals and myself meet regularly for lunch to train and discuss 
issues.  If you can make the following, we would love to have you attend:

April 26  EB 37C1  (Global Counterparty is coming to train and discuss issues 
with us.)  11:30 to 1:00
May 10  EB 38C1 Regular Meeting  11:45 to 1:00

Cordially,
Mary Cook
Enron North America Corp.
1400 Smith, 38th Floor, Legal
Houston, Texas   77002-7361
(713) 345-7732 (phone)
(713) 646-3490 (fax)
[email-masked]